<?php
/* 
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		Logout.class.php
 * @brief		ログアウトクラス
 * @date		2007.01.18
 */

require_once(CLASS_DIR."/PageRender.class.php");
require_once(CLASS_DIR."/auth/Authorize.class.php");

class Logout extends PageRender
{
	function makePage()
	{
		$auth = new Authorize;
		$auth->logout();
		redirect(CURRENT_HTTP_SERVER.MANAGER."/index.php");
	}
	
	function render()
	{
		$this->makePage();
		$this->renderPage();
	}
}
